- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# VstKeyCode Struct Reference

`#include <aeffectx.h>`

List of all members.

## Public Attributes
VstInt32 | character
| ASCII character.
unsigned char | virt
unsigned char | modifier

## Detailed Description

Structure used for keyUp/keyDown.

## Member Data Documentation

VstInt32 VstKeyCode::character

ASCII character.

unsigned char VstKeyCode::modifier

See also:
  VstModifierKey

unsigned char VstKeyCode::virt

See also:
  VstVirtualKey

The documentation for this struct was generated from the following file:

- aeffectx.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.